<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ea12e170b408fd1f25eacafb66efc5b">
  <dict>
    <!--2022-01-07 14:46:20.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
